import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UnderwritingKnowledgeComponent } from './underwriting-knowledge.component';

describe('UnderwritingKnowledgeComponent', () => {
  let component: UnderwritingKnowledgeComponent;
  let fixture: ComponentFixture<UnderwritingKnowledgeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UnderwritingKnowledgeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UnderwritingKnowledgeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
